LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XReferenceResolvedBroadcaster.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/uno/Exception.idl";`

Go to the source code of this file.

## Classes
interface | XReferenceResolvedBroadcaster
| Interface of Reference Resolved Broadcaster. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::crypto
| XML encryption interfaces.
module | com::sun::star::xml::crypto::sax
| XML encryption SAX interfaces.